{
  "extDescription": {
    "description": "Laienduse kirjeldus",
    "message": "Kiire ja täpne tööriist WhatsAppi telefoninumbrite kontrollimiseks, kinnitamiseks ja filtreerimiseks ühe klõpsuga."
  },
  "extName": {
    "description": "Laienduse nimi",
    "message": "WA kontrollija - Kontrolli, kinnita & filtreeri WhatsAppi numbreid"
  }
}
